/* Theme Styles */

.main-footer {
    background-color: #06121e;
    background-image: url('../images/background_footer.jpg');
    background-repeat: no-repeat;
    background-position: right center;
    background-size: auto 100%;
    min-height: 350px;
}

.main-footer .nav-link:hover {
    color: #fff !important;
}

.main-footer .border-secondary {
    border-color: rgba(255, 255, 255, 0.1) !important;
}

/* Hero and Images adjustments */
.shadow-lg {
    box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.175) !important;
}

.b-example-divider {
    height: 3rem;
    background-color: rgba(0, 0, 0, .1);
    border: solid rgba(0, 0, 0, .15);
    border-width: 1px 0;
    box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}

.bi {
    vertical-align: -0.125em;
    fill: currentColor;
}
